<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_filtered_course_list', language 'fr', version '3.0'.
 *
 * @package     block_filtered_course_list
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminview'] = 'Vue administrateur';
$string['allcourses'] = 'L\'administrateur voit tous les cours';
$string['blockname'] = 'Liste de cours personnalisée';
$string['categories'] = 'Catégorie courante';
$string['categorysettings'] = 'Paramétres des catégories';
$string['categorysettingsinfo'] = 'Ces paramètres s\'appliquent uniquement lors du filtrage par catégorie.';
$string['collapsible'] = 'Sections repliables';
$string['configadminview'] = 'Que doit voir l\'administrateur dans le bloc de liste de cours ? Il est à noter que les administrateurs qui ne sont inscrits à aucun cours verront toujours la liste par défaut.';
$string['configcategories'] = 'Sélectionnez la catégorie que vous souhaitez rendre courante.';
$string['configcollapsible'] = 'Les groupes de cours doivent-ils être repliables ?';
$string['configcurrentshortname'] = 'Entrez la chaîne de caractères qui désigne le terme courant. <br>Elle doit être une partie du nom abrégé du cours.';
$string['configcustomlabel'] = 'Entrez un titre de section personnalisé sous lequel organiser les cours. <br />[No HTML.]';
$string['configcustomshortname'] = 'Entrez une chaîne de nom de cours abrégé correspondant à une étiquette personnalisée.';
$string['configexpanded'] = 'Cochez cette case pour déplier cette rubrique par défaut lors de l\'utilisation de rubriques repliables.';
$string['configfiltertype'] = 'Sélectionnez le type de filtre de cours que vous souhaitez utiliser.';
$string['configfutureshortname'] = 'Entrez la chaîne qui désigne le prochain terme. <br>Ça doit être une partie du nom de cours abrégé.';
$string['confighideallcourseslink'] = 'Cacher le lien « Tous les cours » en-bas du bloc. <br>Cacher le lien n\'a pas d\'effet sur la vue de l\'administrateur.';
$string['confighidefromguests'] = 'Cacher le bloc pour les invités et les visiteurs anonymes.';
$string['confighideothercourses'] = 'Cacher « Autres cours » dans le bloc.';
$string['configlabelscount'] = 'Changer et sauvegarder pour appliquer à cette page.';
$string['configmaxallcourse'] = 'Sur un site avec une seule catégorie, les administrateurs et les invités verront tous les cours. <br /> mais au-dessus de ce nombre il verront à la place un lien de catégorie. <br />[Choisir un entier entre 0 et 999.]';
$string['configtitle'] = 'Titre du bloc';
$string['configuseregex'] = 'Vérifiez cette boite si vous voulez utiliser regex pour les correspondances de noms abrégés de cours. Notez que les guillemets obliques (`) seront retirés des recherches regex et que la correspondance regex est sensible à la casse , contrairement à la correspondance non-regex. Pour des détails de la syntaxe regex veuillez consulter <a href="http://php.net/manual/en/reference.pcre.pattern.syntax.php" target="_blank">http://php.net/manual/en/reference.pcre.pattern.syntax.php</a>';
$string['currentcourses'] = 'Cours courants';
$string['currentshortname'] = 'Nom abrégé courant';
$string['customlabel'] = 'Étiquette personnalisée';
$string['customshortname'] = 'Nom abrégé personnalisé';
$string['expanded'] = 'Déplier par défaut';
$string['filtercategories'] = 'Catégorie';
$string['filtercustom'] = 'Personnalisation';
$string['filtered_course_list:addinstance'] = 'Ajouter un nouveau bloc de liste de cours personnalisée';
$string['filtered_course_list:myaddinstance'] = 'Ajouter un nouveau bloc de liste de cours personnalisée à mon tableau de bord';
$string['filtershortname'] = 'Nom abrégé';
$string['filtertype'] = 'Type de filtre';
$string['futurecourses'] = 'Futurs cours';
$string['futureshortname'] = 'Futur nom abrégé';
$string['generalsettings'] = 'Paramètres généraux';
$string['hideallcourseslink'] = 'Cacher le lien « Tous les cours »';
$string['hidefromguests'] = 'Cacher aux invités';
$string['hideothercourses'] = 'Cacher les autres cours';
$string['labelscount'] = 'Nombre d\'étiquettes personnalisées';
$string['maxallcourse'] = 'Maximum pour une catégorie unique';
$string['othercourses'] = 'Autres cours';
$string['owncourses'] = 'L\'administrateur voit ses propres cours';
$string['pluginname'] = 'Liste de cours personnalisée';
$string['shortnamesettings'] = 'Paramètres des noms abrégés';
$string['shortnamesettingsinfo'] = 'Ces paramètres s\'appliquent uniquement lors de l\'utilisation du filtre de type nom abrégé.';
$string['top'] = 'Haut';
$string['useregex'] = 'Utiliser regex';
