<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'customcert', language 'fr', version '3.0'.
 *
 * @package     customcert
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcertpage'] = 'Ajouter une page au certificat';
$string['addelement'] = 'Ajouter un élément';
$string['awardedto'] = 'Décerné à';
$string['code'] = 'Code de contrôle';
$string['copy'] = 'Copier';
$string['coursetimereq'] = 'Temps passé requis (min)';
$string['coursetimereq_help'] = 'Saisir le temps minimum requis, en minutes, que l\'étudiant devra passer dans le cours avant de pouvoir obtenir le certificat.';
$string['createtemplate'] = 'Créer un modèle';
$string['customcert:addinstance'] = 'Ajouter une instance de certificat';
$string['customcert:manage'] = 'Modifier un certificat';
$string['customcert:view'] = 'Afficher le certificat';
$string['customcertreport'] = 'Journal de certification';
$string['deletecertpage'] = 'Supprimer la page du certificat';
$string['deleteconfirm'] = 'Confirmation de la suppression';
$string['deleteelement'] = 'Supprimer l\'élément';
$string['deleteelementconfirm'] = 'Voulez-vous vraiment supprimer cet élément ?';
$string['deletepageconfirm'] = 'Voulez-vous vraiment supprimer cette page du certificat ?';
$string['deletetemplateconfirm'] = 'Voulez-vous vraiment supprimer ce modèle du certificat ?';
$string['description'] = 'Description';
$string['editcustomcert'] = 'Modifier le certificat personnalisé';
$string['editelement'] = 'Modifier l\'élément';
$string['edittemplate'] = 'Modifier le modèle';
$string['elementname'] = 'Nom de l\'élément';
$string['elementname_help'] = 'Le nom utilisé pour identifier les éléments lorsqu\'on modifie un certificat personnalisé.
Par exemple, vous pourriez avoir plusieurs images sur une page et vous voudrez les distinguer rapidement quand vous modifierez le certificat.

Veuillez noter que ces noms ne s\'afficheront pas sur le certificat PDF.';
$string['elements'] = 'Éléments';
$string['elements_help'] = 'La liste des éléments qui s\'afficheront sur le certificat.

Veuillez noter que les éléments sont rendu en ordre. L\'ordre peut être modifié en utilisant les flèches à droite de chacun des éléments.';
$string['elementwidth'] = 'Largeur';
$string['elementwidth_help'] = 'Spécifier la largeur de l\'élément - \'0\' signifie qu\'il n\'y a aucune contrainte.';
$string['font'] = 'Police';
$string['font_help'] = 'La police utilisée pour cet élément.';
$string['fontcolour'] = 'Couleur';
$string['fontcolour_help'] = 'La couleur de la police.';
$string['fontsize'] = 'Taille de police';
$string['fontsize_help'] = 'La taille de la police en points.';
$string['height'] = 'Hauteur';
$string['height_help'] = 'La hauteur du certificat PDF en mm. Comme référence, une feuille de papier A4 est 297mm de haut et une lettre est 279mm de haut.';
$string['invalidcolour'] = 'La couleur choisie est invalide, veuillez saisir un nom de couleur HTML valide, ou une couleur hexadécimale à 3 ou 6 caractères.';
$string['invalidelementwidth'] = 'Veuillez saisir un nombre positif.';
$string['invalidheight'] = 'La hauteur doit être un nombre valide plus grand que 0.';
$string['invalidmargin'] = 'La marge doit être un nombre valide plus grand que 0.';
$string['invalidposition'] = 'Veuillez choisir un nombre positif pour la position {$a}.';
$string['invalidwidth'] = 'La largeur doit être un nombre plus grand que 0.';
$string['issued'] = 'Émis';
$string['landscape'] = 'Arrière plan';
$string['leftmargin'] = 'Marge de gauche';
$string['leftmargin_help'] = 'La marge de gauche du certificat en mm.';
$string['load'] = 'Charger';
$string['loadtemplate'] = 'Choisir un modèle';
$string['loadtemplatemsg'] = 'Voulez-vous vraiment charger ce modèle ? Vos pages et vos éléments personnalisés seront supprimés.';
$string['managetemplates'] = 'Administration des modèles';
$string['managetemplatesdesc'] = 'Ce lien vous apportera à un nouvel écran, dans l\'administration du site, où vous pourrez gérer les modèles utilisés par l\'activité "Certificat personnalisé" dans les cours.';
$string['modify'] = 'Modifier';
$string['modulename'] = 'Certificat personnalisé';
$string['modulename_help'] = 'Ce module permet la génération dynamique de certificat en format PDF.';
$string['modulename_link'] = 'Custom_certificate_module';
$string['modulenameplural'] = 'Certificats personnalisés';
$string['name'] = 'Nom';
$string['nocustomcerts'] = 'Il n\'y a pas de certificats personnalisés pour ce cours.';
$string['noimage'] = 'Aucune image';
$string['notemplates'] = 'Aucun modèle';
$string['notissued'] = 'Non émis';
$string['options'] = 'Options';
$string['page'] = 'Page {$a}';
$string['pluginadministration'] = 'Administration du certificat personnalisé';
$string['pluginname'] = 'Certificat personnalisé';
$string['portrait'] = 'Portrait';
$string['print'] = 'Imprimer';
$string['rearrangeelements'] = 'Repositionner les éléments';
$string['rearrangeelementsheading'] = 'Glisser et déposer les éléments pour changer leur position sur le certificat.';
$string['receiveddate'] = 'Date de réception';
$string['refpoint'] = 'Point de référence de la position';
$string['refpoint_help'] = 'Le point de référence est l\'emplacement d\'un élément duquel les coordonnées x et y sont déterminées. Il est indiqué par un \'+\' qui apparaît à un coin ou au centre d\'un élément.';
$string['replacetemplate'] = 'Remplacer';
$string['rightmargin'] = 'Marge de droite';
$string['rightmargin_help'] = 'La marge de droite du certificat en mm.';
$string['save'] = 'Enregistrer';
$string['saveandclose'] = 'Enregistrer et fermer';
$string['saveandcontinue'] = 'Enregistrer et continuer';
$string['savechangespreview'] = 'Enregistrer et prévisualiser';
$string['savetemplate'] = 'Enregistrer le modèle';
$string['setprotection'] = 'Régler une protection';
$string['setprotection_help'] = 'Choisir les actions sur le certificat que vous souhaitez interdire à vos utilisateurs.';
$string['summaryofissue'] = 'Sommaire de l\'émission des certificats';
$string['templatename'] = 'Nom du modèle';
$string['templatenameexists'] = 'Ce nom de modèle est déjà utilisé, veuillez en choisir un autre.';
$string['topcenter'] = 'Centre';
$string['topleft'] = 'En haut à gauche';
$string['topright'] = 'En haut à droite';
$string['type'] = 'Type';
$string['uploadimage'] = 'Déposer une image';
$string['uploadimagedesc'] = 'Ce lien vous apportera à un nouvel écran où vous pourrez télécharger des images. Les images téléchargées ainsi sera disponibles sur votre cours pour tous les utilisateurs qui peuvent créer un certificat personnalisé.';
$string['viewcustomcertissues'] = 'Visualiser {$a} certificats personnalisés émis';
$string['width'] = 'Largeur';
$string['width_help'] = 'La largeur du certificat PDF en mm. Comme référence, une feuille de papier A4 est 297mm de haut et une lettre est 279mm de haut.';
