<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'readaloud', language 'fr', version '3.0'.
 *
 * @package     readaloud
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accuracy'] = 'Précision';
$string['accuracy_p'] = 'Préc(%)';
$string['allowearlyexit'] = 'Autoriser l\'envoi avant la fin du temps imparti';
$string['allowearlyexit_defaultdetails'] = 'Définit le paramètre par défaut pour allow_early_exit. Il peut être remplacé au niveau de l\'activité. Si cette option est activée, cela signifie que les élèves peuvent terminer avant le temps imparti en appuyant sur un bouton de fin. Le nombre de mots par minute est calculé à partir de leur temps d\'enregistrement.';
$string['allowearlyexit_details'] = 'Si sélectionné, donne la possibilité aux étudiants de finir avant le temps imparti en appuyant sur le bouton « fin ». Le nombre de mots par minute sera calculé en fonction du temps utilisé.';
$string['attemptsbyuserheading'] = 'Rapport des tentatives';
$string['attemptsheading'] = 'Résultat des tentatives';
$string['attemptsreport'] = 'Rapport des tentatives';
$string['audiofile'] = 'Audio';
$string['basicheading'] = 'Rapport simple';
$string['basicreport'] = 'Rapport simple';
$string['beginreading'] = 'Commencer à lire';
$string['cannotgradenow'] = '-';
$string['defaultsettings'] = 'Réglages par défaut';
$string['defaultwelcome'] = 'Veuillez lire le passage suivant à voix haute.';
$string['deletealluserdata'] = 'Supprimer les données utilisateur';
$string['deleteattemptconfirm'] = 'Voulez-vous vraiment supprimer cette tentative ?';
$string['done'] = 'Fin';
$string['enabletts'] = 'Activer TTS (expérimental)';
$string['errorheader'] = 'Erreur';
$string['exceededattempts'] = 'Vous avez utilisé toutes vos {$a} tentatives.';
$string['exportexcel'] = 'Exporter au format CSV';
$string['feedbackheader'] = 'Terminé';
$string['feedbacklabel_details'] = 'Le texte par défaut à afficher dans le champ de commentaires lors de la création d\'une nouvelle activité Read Aloud.';
$string['gotnosound'] = 'Nous ne pouvions pas vous entendre. Veuillez vérifier les configurations et permissions de votre micro et essayer à nouveau.';
$string['grade'] = 'Note';
$string['grade_p'] = 'Note(%)';
$string['gradeaverage'] = 'Note moyenne de toutes les tentatives';
$string['gradehighest'] = 'Meilleure tentative';
$string['gradelatest'] = 'résultat de la dernière tentative';
$string['gradelowest'] = 'tentative la moins bonne';
$string['gradenone'] = 'Pas de note';
$string['gradenow'] = 'Évaluer maintenant';
$string['gradenowtitle'] = 'Notation :{$a}';
$string['gradeoptions'] = 'Options des notes';
$string['grading'] = 'Notation';
$string['gradingbyuserheading'] = 'Noter toutes les tentatives pour : {$a}';
$string['gradingheading'] = 'Noter les dernières tentatives pour chaque utilisateur.';
$string['id'] = 'Identifiant';
$string['itemsperpage'] = 'Élément par page';
$string['itemsperpage_details'] = 'Ceci définit le nombre de lignes à afficher sur les rapports ou les listes de tentatives.';
$string['maxattempts'] = 'Nombre maximal de tentatives';
$string['mingrade'] = 'Note minimum';
$string['mingradedetails'] = 'Note minimale nécessaire pour « terminer » cette activité.';
$string['mistakes'] = 'Erreurs';
$string['modulename'] = 'Lecture à voix haute';
$string['modulename_help'] = 'Lecture à voix haute est une activité conçue pour aider les enseignants à évaluer la fluidité de lecture de leurs étudiants. Les étudiants lisent un passage, défini par l\'enseignant, dans un microphone. L\'enseignant peut ensuite marquer les mots incorrects et obtenir les scores WCPM (Words Correct Per Minute, Mots corrects par minute) des étudiants.';
$string['modulenameplural'] = 'Lectures à voix haute';
$string['name'] = 'Nom';
$string['nodataavailable'] = 'Aucune donnée disponible';
$string['notgradedyet'] = 'Voter dernière tentative n\'a pas encore été évaluée.';
$string['overview'] = 'Vue d\'ensemble';
$string['overview_help'] = 'Aide générale';
$string['passagelabel'] = 'Passage à lire';
$string['pluginadministration'] = 'Administration de Lecture à voix haute';
$string['pluginname'] = 'Activité de Lecture à voix haute';
$string['preview'] = 'Aperçu';
$string['processing'] = 'Envoi en cours';
$string['readaloud'] = 'lectureàvoixhaute';
$string['readaloud:addinstance'] = 'Ajouter une nouvelle Lecture à voix haute';
$string['readaloud:view'] = 'Aperçu de Lecture à voix haute';
$string['readaloudname'] = 'Lecture à voix haute';
$string['readaloudsettings'] = 'paramètres de lectureàvoixhaute';
$string['reattempt'] = 'Nouvelle tentative';
$string['recordnameschool'] = 'Veuillez dire votre nom et votre école';
$string['reports'] = 'Rapports';
$string['returntoreports'] = 'Revenir aux rapports';
$string['saveandnext'] = 'Enregistrer… suivant';
$string['showingattempt'] = 'Montrer les tentatives de : {$a}';
$string['someadminsetting'] = 'Quelques paramètres admin';
$string['submitted'] = 'envoyé';
$string['targetwpm'] = 'Objectif en MPM';
$string['timecreated'] = 'Date de création';
$string['timelimit'] = 'Temps donné';
$string['totalattempts'] = 'Tentatives';
$string['unlimited'] = 'illimitées';
$string['uploadconverterror'] = 'Une erreur est survenue lors de l\'envoi du fichier. Votre tentative n\'a pas été enregistrée. Réactualiser la page et essayer à nouveau.';
$string['username'] = 'Utilisateur';
$string['view'] = 'Voir';
$string['viewgrading'] = 'Voir les évaluations';
$string['viewreports'] = 'Voir les rapports';
$string['welcomelabel'] = 'Message d\'accueil';
$string['welcomelabel_details'] = 'Texte par défaut à afficher dans l\'espace d\'accueil lors de la création d\'une nouvelle activités de Lecture à voix haute.';
$string['wpm'] = 'MPM';
